
#paaikkuna{
		position:absolute;¨
		top:0px;
		left:20px;
		width:75%;
		overflow:auto;

	}

#luettelo{
	
		position:absolute;¨
		top:0px;
		left:77%;
		width:20%;
		height:450px;
		overflow:auto;
		z-index:0;
		border-style:solid;
		border-width:2px;
		margin:5px;
		background-color:#eeeeee;		
	}

a.sislinkki:link{
		text-decoration:underline;
		font-size:16px;
		color:#343434;
	}

a.sislinkki:visited{
		text-decoration:underline;
		font-size:16px;
		color:#343434;
	}